input.form-control, #billing_info select {
    font-size:16px !important;
}

.grayscale {
    filter: url(../filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

#element-templates {
    display:none;
}

#sticky_categories, #category_column {
    z-index:1000 !important;
}

@media (max-width: 767px) {

        #category-navigation {
            display:none;
            position:relative;
        }
        #sticky_categories.stuck {
            width: 100%;
            padding-right: 30px;
        }
}

#order_summary {
    margin-bottom:10px;
}

.container-full {
    width:100%;
    margin:0px;
    /*margin-top:50px;*/
}

#header {
    margin-bottom:0px;
}
#header .navbar {
    margin-bottom:15px !important;
}
#header-cont {
    margin-bottom:20px;
}

.category_item_link.well{

    margin-bottom: 0px;

}

.product_list {
    display:none;
}
.product_list.active {
    display:block;
}
.product_bonus {
    font-size:10px;
}
.product_item hr {
    margin:5px 0px;
}
.product_price {
    font-size:24px;
    padding-top:15px;
    text-align:center;
}

.product_control {
    padding-top:15px;
    text-align:center;
}
.product_quantity {
    width:62px;
    padding:4px;
    font-size:18px;
    text-align:center;
}
/*.product_image {
    height:150px;
    overflow:hidden;
}*/
.limited-qty {
    font-size:11px;
}
.visual_product_item .limited-qty {
    padding-top:22px;
}
.product_description, .full_product_description {
    font-size:12px;
}

h5.product_title {
    font-size:16px;
}

.btn.visual_info {
    font-size:18px;
}

.product_item .product_quantity {
    /*width:42px;*/
    width:100%;
    padding:4px;
    text-align:center;
}
.product_item .plus_minus {
    margin-top:3px;
}

.visual_product_item .product_price {
    padding-top:0px;
    padding-bottom:10px;
    font-size:30px;
}
.visual_product_item .btn-sm {
    font-size:9px;
}
.visual_product_item .product_price_box {
    padding-top:10px;
}
.visual_product_item .product_title {
    padding:0px;
    margin:0px;
}
.visual_product_item hr {
    margin:10px 0px;
}
.visual_product_item .product_bonus {
    padding-top:5px;
}

#checkout_box {
    width:100%;
    text-align:left;
    z-index:1000;
}
.checkout_summary {
    position: absolute;
    top: 0px;
    right:0px;
    height: 104%;
}
#checkout_box .text {
    font-size:16px;
    padding:5px 4px 5px 10px;
    overflow:hidden;
}
#checkout_box .text .label {
    font-size:18px;
}

#checkout_area {

    margin-top:50px;

}
.title_bar {

    padding:15px 8px;
    margin-bottom:10px;

}
.title_bar h3 {
    color:#FFF;
    display:inline;
}

.billing_details {
    font-size:12px;
}
select.product_quantity {
    width:100%;
}

#promo_msg {
    padding-top:9px;
}

#promo_well {
    margin-bottom:0px;
}

#footer {
    margin:60px 0px;
}

@media (min-width: 768px) {
  .modal-xl {
    width: 90%;
    max-width:1200px;
  }
}

.social-block {
    margin-bottom:10px;
}
.social-block a {
  color: #FFF;
  font-size: 28px;
  padding: 4px;
  text-align: center;
  margin-right: 5px;
}
.social-block a i {
    width:36px;
}

#google-map {
    height:400px;
}

#form-incomplete {
    padding-bottom:25px;
}

.StripeElement {
  background-color: white;
  padding: 10px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.event-name {
    font-size:44px;
    font-weight:800;
    padding:50px 0px;
}

.ship_option:hover {

    cursor: pointer;
    background-color: #fcf8e3;
    border-color: #faebcc;

}

.floating-category.well {

                   padding:15px;

                }

                .floating-category.well h3 {

                    margin-top:5px;
                    font-size:16px;

                }

                .floating-category h5.product_title {

                    font-size: 12px;

                }

                .floating-category .product_item .col-sm-8 {

                    clear:both;
                    width:100% !important;

                }

                .floating-category .product_price {

                    clear: left;
                    padding-top: 5px;
                    width:50%;
                    font-size:18px;

                }
                .floating-category .product_control {

                    clear: right;
                    padding-top: 0px;
                    width:50%;
                    font-size:18px;

                }
                .floating-category hr {

                    display:none;

                }

                .floating-category .visual_product_item {

                    clear:both;
                    width:100%;

                }

                .floating-category .visual_product_item h5 a {

                    position: absolute;
                    top:-5px;
                    right:10px;

                }

                .floating-category .visual_product_item .product_title {

                    padding-bottom: 5px;

                }

                .floating-category .visual_product_item .product_image {

                    padding-top: 15px; 

                }

                @media (max-width: 991px) {

                    .floating-category .visual_product_item .product_image {

                        clear:both;
                        width:100%;

                    }

                    .floating-category .visual_product_item .product_price_box {

                        clear:both;
                        width:100%;
                        
                    }

                    .floating-category .visual_product_item .product_price {

                        font-size:16px;
                        text-align: center;
                        width:100%;

                    }

                    .floating-category .visual_product_item .visual_product_quantity {

                        clear:both;

                    }

                }

